<?xml version="1.0" encoding="UTF-8"?>
<!-- For PDE build, remove "ws" and "arch" -->
<feature
      id="org.eclipse.tracecompass.lttng2.kernel"
      label="%featureName"
      version="11.3.0.202604301423"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.tracecompass.lttng2.control"
         version="11.3.0.202604301423"
         name="Linux Tracing Toolkit next generation (LTTng)"/>

   <includes
         id="org.eclipse.tracecompass.tmf.ctf"
         version="11.3.0.202604301423"
         name="CTF Support for TMF"/>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.tracecompass.ctf.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.tmf.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.tracecompass.tmf.ui" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.lttng2.control.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.lttng2.control.ui" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.lttng2.kernel.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.help"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.analysis.lami.core"
         download-size="120"
         install-size="246"
         version="1.3.0.202604301423"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.analysis.lami.ui"
         download-size="76"
         install-size="169"
         version="1.3.0.202604301423"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.analysis.os.linux.core"
         download-size="368"
         install-size="811"
         version="9.1.2.202604301423"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.analysis.os.linux.ui"
         download-size="174"
         install-size="376"
         version="4.2.1.202604301423"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.lttng2.kernel.core"
         download-size="96"
         install-size="210"
         version="3.2.1.202604301423"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.lttng2.kernel.ui"
         download-size="20"
         install-size="40"
         version="2.2.0.202604301423"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.doc.user"
         download-size="11594"
         install-size="12784"
         version="11.3.0.202604301423"/>

   <plugin
         id="org.eclipse.tracecompass.lttng2.common.core"
         download-size="18"
         install-size="28"
         version="1.3.0.202604301423"
         unpack="false"/>

</feature>
